body {
  background: #0076C1 url('../images/background.png') repeat-x;
  margin: 0;
  padding: 50px 0 0 0;
  font-size: 16px;
  text-align: center;
  color: #FFFFFF;
  text-shadow: 0px -1px -1px #3C2405;
  font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
}

div.content-wrapper {
	width: 512px;
	margin: 0 auto;
}

div.head {
	background: url('../images/head.png') no-repeat;
	display: block;
	height: 140px;
	position: relative;
}

div.head h1 {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 12px;
	left: 100px;
	text-indent: -9999px;
	background: url('../images/title.png') no-repeat;
	display: block;
	width: 400px;
	height: 71px;
	font-size: 1px;
}

div.content {
	background: url('../images/main.png') repeat-y;
}


/* --- FEEDS ---------------------------------------------------------------- */
div.feeds {
	background: url('../images/feeds.png') no-repeat 25px 17px;
	margin: 0;
	padding: 60px 0 0 0;
}

div.feeds h2, div.turkeys h2, div.contact h2 {
	font-size: 1px;
	height: 10px;
	text-indent: -9999px;
	display: block;
	margin: 0;
	padding: 0;
	background: url('../images/content--top.png') no-repeat center top;
}

div.feeds ul, div.turkeys ul, div.contact ul {
	background: url('../images/content--middle.png') repeat-y center top;
	list-style-type: none;
	margin: 0;
	padding: 5px 0;
	text-align: left;
}

div.feeds ul li {
	background: url('../images/arrow.png') no-repeat 45px 2px;
	margin: 0;
	padding: 3px 40px 3px 79px;
	letter-spacing: 1px;
}

div.feeds p {
	background: url('../images/content--middle.png') repeat-y center top;
	margin: 0;
	padding: 6px 40px 2px 40px;
	/*text-align: left;*/
	font-size: 110%;
	font-style: italic;
}


/* --- TURKEYS -------------------------------------------------------------- */
div.turkeys {
	background: url('../images/turkeys.png') no-repeat center top;
	margin: 0;
	padding: 83px 0 0 0;
}

div.turkeys p {
	background: url('../images/content--middle.png') repeat-y center top;
	margin: 0;
	padding: 6px 40px 2px 40px;
	text-align: left;
	font-size: 110%;
	font-style: italic;
}

div.turkeys ul li {
	background: url('../images/calendar-month.png') no-repeat 40px 8px;
	margin: 0;
	padding: 6px 40px 2px 63px;
}


/* --- CONTACT -------------------------------------------------------------- */
div.contact {
	background: url('../images/contact.png') no-repeat center top;
	margin: 0;
	padding: 83px 0 0 0;
}

div.contact ul li {
	background: url('../images/address-book-blue.png') no-repeat 40px 9px;
	margin: 0;
	padding: 6px 40px 2px 63px;
}

div.contact ul li a {
	color: #5BB7F2;
	text-decoration: none;
}

div.contact ul li a:hover {
	text-decoration: underline;
}


/* --- GOOGLE MAP ----------------------------------------------------------- */
div.map {
	background: url('../images/content--middle.png') repeat-y center top;
	margin: 0;
	padding: 6px 40px 5px 40px;
	text-shadow: none;
}

#google-map {
	background: url('../images/map-offline.png') no-repeat;
	width: 432px;
	height: 220px;
}


/* --- FOOTER --------------------------------------------------------------- */
div.footer {
	background: url('../images/footer.png') no-repeat center top;
	margin: 0;
	padding: 40px 0 0 0;
	text-shadow: none;
}

div.footer p {
	color: #333333;
	font-size: 80%;
	margin: 0;
	padding: 0 0 30px 0;
	text-shadow: 0px -1px -1px #003D64;
}

div.footer p a {
	text-decoration: none;
	color: #ACDAF8;
	margin: 0 3px;
	padding: 2px;
}

div.footer p a:hover {
	text-decoration: underline;
}